/* Default CSS used for Hilleberg.com */

body {
	margin: 0;
	width: 100%;
}

a img {
	border:0px;
}


/*anylinkmenu - This is the hover menu for the Categories pages */

.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background: #c73138;
}


/* ######### Default class for drop down menus ######### */

.anylinkmenu{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
border-bottom-width: 0;
font-family:'ff-dagny-web-pro-1','ff-dagny-web-pro-2',serif;
line-height: 18px;
z-index: 90; /* zIndex should be greater than that of shadow's below */
background: white;
width: 275px; /* default width for menu */
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu ul li a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 2px 0;
text-decoration: none;
font-weight:normal;
}

.anylinkmenu a:hover{ /*hover background color*/
background: #c73138;
color: white;
}


/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 89; /*zIndex for shadow*/
background: black;
visibility: hidden;
}

/* Classes for general spacing */
.end{ /*spacing between and after elements*/
	padding-bottom: 20px;
}

/*FOXYCART STYLES*/
.bag .fc_buy {
	float: right;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}

/*Label info for Menu*/
.labelInfo {
	display: none;
	position: relative;
	left: 20px;
	top: 0;
	width: 214px;
	font-family: 'ff-dagny-web-pro-n4', 'ff-dagny-web-pro-1', 'ff-dagny-web-pro-2', serif;
	line-height: 18px;
	border: 1px solid black;
	z-index: 90;
	background: white;
	padding: 2px 5px;
}

.label:hover + .labelInfo {
	display: block;
}

#blackLabelInfo {
	margin-bottom: -42px;
	height: 36px;
}

#redLabelInfo {
	margin-bottom: -58px;
	height: 52px;
}

#yellowLabelInfo {
	margin-bottom: -58px;
	height: 52px;
}

#blueLabelInfo {
	margin-bottom: -42px;
	height: 36px;
}

#container{
	width: 660px;
	padding-left: 20px;
	padding-right:	20px;
	min-height: 100%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 140px;
	/* box-shadow: 0px 0px 50px #000000; */
}

#content {
	width: 720px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	padding-bottom: 175px;
	overflow-x: visible;
}
#header {
	height: 90px !important;
	position: relative;
	background: none;
	min-width: 0px;
	z-index:20;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 59px;
	width:720px;
}
#header a, #header a:active, #header a:visited {
	color: black;
}

#tagLine {
	position: absolute;
	background-color: #17594C;
	color: white;
	padding: 7px 5px 10px 5px;
	bottom: 27px;
	left: 0px;
	right: 0px;
	text-align: center;
	height: 15px;
	font-weight: 700;
	letter-spacing: .05em;
	font-size: 13px;
}

#lowerMenu {
	display: none;
}

#header .expandedMenu {
	display: none;	
}

.headImage {
	position: absolute;
	bottom: 25px;
	top: 0px;
	z-index: 5;	
	background-size:cover;
	background-position:bottom center;
}

div.Twocol-1col{
	display:none;	
}
	
div.left2col{
	margin-left:auto;
	margin-right:auto;	
	width: 720px;
}
	
div.right2col{
	margin-left:auto;
	margin-right:auto;	
	width: 490px;	
}

div.left3col{
	width:200px;
	overflow:hidden;
	float:left;
}
div.center3col{
	width:200px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}
div.right3col{
	width:200px;
	overflow:hidden;
	float:right;
}
div.right2-3col{
	width:700px;
	float:right;
}

#footerContainer {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	border: none;
	z-index: 16;
}
#footer .copy.small {
	line-height: 11px;
}
#footer{
	padding: 5px 65px;
	position: relative;
	background: #aa2a36;
	color: white;
	width: 590px;
	margin-left: auto;
	margin-right: auto;
}
#footer ul {
	list-style: none;
	margin:5px;
	padding:5px;
	text-align:center;	
}
#footer ul li {
	display:inline-block;
	margin: 0px 10px;	
}

#footer #footerTop {
	float: left;
	margin-left: -55px;
	margin-top: 45px;
}
#footer .logos {
	height: 32px;
	padding-top: 10px;
}

/* MENU STYLES */

/* Hides Other Menu */
#menuExpander.menu {
	display:none;	
}

#menu2, #menu2 li {
	display: none;	
}

/*Cookie info*/
#subBar {
	position: absolute;
	bottom: 0px;
	left: 0px;
	height: 27px;
	background: #aa2a36;
	width: 500px;
}
#subBar p.text {
	margin-top: 5px;
	margin-left: 25px;
	float: left;
	color: white;
	font-weight: 700;
	text-align: center;
	width: 450px;
}
#header #subBar a {
	text-decoration: underline;
	color: white !important;
}
#subBar p.close {
	margin-top: 5px;
	margin-right: 5px;
	float: right;
	width: auto;
	color: white;
	cursor: pointer;
}

/* Location */
#location {
	margin: 0px;
	list-style: none;
	position: absolute;
	bottom: 66px;
	right: 100px;
	z-index: 1000;
}
#location li {
	display: none;
}
#location.expanded li {
	display: block;
}
#location li.selected {
	display: block;
}
#location li a {
	color: black !important;
}
#location li {
	background: none;
	height: 6px;
	padding: 5px;
	padding-right: 30px;
	font-size: 10px;
	line-height: 8px;
	position: relative;
	border: solid #DDD 1px;
	background-color: #EEE;
	float: left;
	margin-right: 15px;
	cursor: pointer;
	float: left;
	margin-right: 15px;
}
#location li img {
	position: absolute;
	top: -1px;
	right: 5px;
}

#language {
	position: absolute;
	margin: 0px;
	padding: 0px;
	bottom: 5px;
	text-align: center;
	right: 0px;
}
#language li {
	list-style: none;
	display: inline-block;
	position: relative;
	cursor: pointer;
	width: 41px;
	padding: 4px;
	margin: 0px;
	border: solid #DDD 1px;
	background-color: #EEE;
	height: auto;
	vertical-align: top;
	font-size: 10px;
	line-height: 8px;
}
#language li.location {
	border: none;
	background: none;
	width: auto;
	height: 8px;
	padding: 5px;
	padding-right: 30px;
	margin-right: 5px;
}
#language li.location img {
	position: absolute;
	top: 0px;
	right: 5px;
}
#language li a {
	color: #888 !important;
}
#language li.selected {
	background-color: #555555;
	border: solid #888 1px;
}
#language li.selected a {
	color: white;
}

#expandMenu {
	position: absolute;
	right: 0px;
	bottom: 59px;
	height: 20px;
	z-index: 10;
	text-align: center;
	color: black;
	cursor: pointer;
	width: 68px;
	padding: 5px 0px;
	font-weight: 700;
	letter-spacing: .06em;
}
#expandMenu.menu .menu, #expandMenu.close .close {
	display: inline-block;
	background-image: url("//images.hilleberg.net/menuIcon.png");
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-left: 30px;
	width: 38px;
	line-height: 16px;
	padding-bottom: 2px;
}
#expandMenu.menu .close, #expandMenu.close .menu {
	display: none;	
}
#fullMenu {
	left: 0px;
	right: 0px;
	top: 122px;
	padding: 20px;
	position: absolute;
	color: black;
	background-color: #EEEEEE;
	background-color: RGBa(238,238,238,0.95);
	display: none;
}

#fullMenu ul {
	list-style-image: none;
}

#fullMenu>ul {
	float: left;
	padding: 15px;
	margin: 0px;
	width: 300px;	
}
#fullMenu>ul>li {
	font-weight: 700;
	margin-bottom: 20px;
	list-style-type: none;
}
#fullMenu>ul>li.specialOffers {
	border-bottom: black solid 1px;
	padding-bottom: 5px;
	margin-bottom: 30px;	
}
#fullMenu>ul>li>ul {
	list-style-type: none;
	padding: 15px;
	margin-top: 5px;
	border-top: 1px solid black;	
}
#fullMenu>ul>li>ul>li {
	font-weight:400;
	padding: 2px;	
}
#fullMenu>ul>li>ul>li.label {
	padding: 2px 2px 0px 2px;
	width: 200px;
	text-align: center;
	margin: 10px 33px;
	font-size: 15px;
	line-height: 23px;
	font-weight:700;
	letter-spacing:1px;
}

#fullMenu>ul>li>ul>li.label a {
	color: white;
}

#fullMenu>ul>li>ul>li.label.yellow a {
	color: #878988;
}

#fullMenu .menuClose {
	text-align: center;
	font-weight: 700;
	letter-spacing: 0.09em;
	text-transform: uppercase;
	cursor: pointer;
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: #555555;
	color: white;
	padding: 6px 0px 3px 0px;
}

#logo {
	width: 350px;
	background-image: URL("//images.hilleberg.net/logoGrn-700px.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 59px;	
}
#logo a {
	display: block;
	position: absolute;
	left: 0px;
	top: -20px;
	right: 0px;
	bottom: 0px;
}

#cartFloater {
	position: fixed !important;
	top: 0px !important;
}
#cartWindow {
	width: 720px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
#cartContainer {
	position: absolute;
	right: 0px;
	top: 0px;
}
#linkTopFixed {
	position: fixed;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 15;
	height: 0px;
}
#linkTopPage {
	position: relative;
	width: 720px;
	margin-left: auto;
	margin-right: auto;
}
#linkTop {
	position: relative;
	width: 48px;
	padding: 5px 10px;
	bottom: -70px;
	text-align: center;
	height: 50px;
	left: 0px;
}

.phone {
	display: none;
}

.desktop {
	display: none;
}

/* Submenu */
#submenu {
	display:none;
}
#otherTents {
	position: relative;
	width: 720px;
	margin-left: auto;
	margin-right: auto;
}
#otherTents .heading {
	margin: 5px 5px 15px 0px;
	color: #555555;
	cursor: pointer;
}
#otherTents .heading img {
	position: relative;
	width: 15px;
	top: 2px;
	left: 7px;
}
#otherTents .label {
	font-size: 15px;
	display: inline-block;
	margin-right: 5px;
	padding: 3px 5px 1px 5px;
	text-align: center;
	width: 140px;
	font-weight: 900;
}
#otherTents .labelGroup {
	margin: 5px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	display: inline-block;
	width: auto;
}
#grayShadow {
	background: #EEE;
	background: -moz-linear-gradient(top, rgba(85,85,85,1) 0%, rgba(238,238,238,1) 10%, rgba(238,238,238,1) 90%, rgba(85,85,85,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,85,85,1)), color-stop(10%,rgba(238,238,238,1)), color-stop(90%,rgba(238,238,238,1)), color-stop(100%,rgba(85,85,85,1)));
	background: -webkit-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(238,238,238,1) 10%,rgba(238,238,238,1) 90%,rgba(85,85,85,1) 100%);
	background: -o-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(238,238,238,1) 10%,rgba(238,238,238,1) 90%,rgba(85,85,85,1) 100%);
	background: -ms-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(238,238,238,1) 10%,rgba(238,238,238,1) 90%,rgba(85,85,85,1) 100%);
	background: linear-gradient(to bottom, rgba(85,85,85,1) 0%,rgba(238,238,238,1) 10%,rgba(238,238,238,1) 90%,rgba(85,85,85,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#555555',GradientType=0 );
	margin-bottom: 15px;
	display: none;
}
#whiteCurve {
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 1%, rgba(255,255,255,0) 20%, rgba(255,255,255,0) 80%, rgba(255,255,255,1) 99%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(1%,rgba(255,255,255,1)), color-stop(20%,rgba(255,255,255,0)), color-stop(80%,rgba(255,255,255,0)), color-stop(99%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 1%,rgba(255,255,255,0) 20%,rgba(255,255,255,0) 80%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 1%,rgba(255,255,255,0) 20%,rgba(255,255,255,0) 80%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 1%,rgba(255,255,255,0) 20%,rgba(255,255,255,0) 80%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 1%,rgba(255,255,255,0) 20%,rgba(255,255,255,0) 80%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
	padding: 15px 70px;
}
#otherTents .labelGroup.black {
	border-bottom: 2px solid black;
}
#otherTents .labelGroup.red {
	border-bottom: 2px solid #aa2a35;
}
#otherTents .labelGroup.yellow {
	border-bottom: 2px solid #fbed63;
}
#otherTents .labelGroup h4 {
	margin: 0px;
	display: inline-block;
	line-height: 17px;
	width: 100px;
	text-align: left;
	display: none;
}
#otherTents .labelGroup ul {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	list-style: none;
}
#otherTents .labelGroup ul li {
	display: inline-block;
	padding: 0px 5px;
}
#otherTents .labelGroup ul li a {
	color: #888888
}
#otherTents .labelGroup ul li.current a {
	color: black;
	font-weight: 600;
}

/*Custom Youtube Video Player*/
div.youtubeVideo {
	padding: 10px;
	width:560px;
	height:315px;
	background-color: #CCCCCC;
	border: solid black;
	border-width: 1px 0px;
	position: relative;
	margin: 10px;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
}

div.youtubeVideo div.thumbnail {
	position: absolute;
	top: 20px;
	left: 20px;
	bottom: 20px;
	width: 290px;
	background-position: 50% 50%;
}

div.youtubeVideo div.thumbnail div.playButton {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background-position: 50% 50%;
	background-image: URL("//images.hilleberg.net/yt-overlay.png");
}

div.youtubeVideo div.text {
	position: absolute;
	top: 20px;
	right: 10px;
	bottom: 20px;
	width: 250px;
	overflow: auto;
}

div.youtubeVideo div.text h3 {
	margin-top: 0px;
	margin-right: 10px
}
div.youtubeVideo div.text p {
	margin-right: 10px;
}

/* Styling for fully clickable div links */
span.boxLink {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	z-index: 100;
	cursor:pointer;
}